.page .catItemfeature .post-thumbnail {
    width: 50%;
    padding-right: 15px;
    margin-bottom: 20px;
}
.page .pull-left {
    float: left;
}
.page .catItemfeature .post-thumbnail img,
.page .get_latest_posts .post-thumbnail img{
	width: 100%;
    height: auto;
}
.page .catItemfeature .entry-intro .title a,
.page .link-more,
.page .page-content-left .readmore_p a {
    color: #f26522;
}
.page .catItemfeature .entry-intro .title a:hover,
.page .link-more:hover,
.page .get_latest_posts .entry-intro .title-loadmore-pc a:hover,
.page .page-content-left .readmore_p a:hover { 
    color: #ffdf00;
}
.page .catItemfeature .entry-intro .des-info {
    text-align: justify;
}
.page .get_latest_posts .entry-intro .title-loadmore-pc {
    height: 75px;
    overflow: hidden;
    text-align: center;
    line-height: 1.4;
    padding-top: 10px;
}
.page .get_latest_posts .entry-intro .title-loadmore-pc a {
    font-size: 15px;
    color: #f36c21;
    line-height: normal;
}
.page .catItemfeature .post-thumbnail a img,
.page .get_latest_posts a img{
    -webkit-transition: .2s ease-in-out all;
    -moz-transition: .2s ease-in-out all;
    -o-transition: .2s ease-in-out all;
    transition: .2s ease-in-out all;
    max-width: 100%;
}
.page .catItemfeature .post-thumbnail a,
.page .get_latest_posts a{
    display: block;
    overflow: hidden;
}
.page .catItemfeature .post-thumbnail a:hover img, 
.page .get_latest_posts a:hover img,
.post-thumbnail a:focus img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
.title-tsh.elementor-widget .elementor-heading-title.elementor-size-medium{
    font-size: 35px;
}
.main-form {
    max-width: 600px;
    margin: 0 auto;
}
.main-form label{
    align-self: center !important;
}
.wrapper-form-tsh .numberTypes{
    width: 100%;
    min-height: 35vh;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    border-radius: 0.5rem;
    justify-content: center;
}
.wrapper-form-tsh .numberTypes li{
    position: relative;
    display: block;
    text-align: center;
    padding: 20px 0;
    color: #262626;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
}
.wrapper-form-tsh .numberTypes li .badge-li {
    display: inline-block;
    padding: 0.35em 0.65em;
    font-size: 1.5em;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 100%;
    background-color: #f492a3;
}
.wrapper-form-tsh .numberTypes li b {
    font-size: 22px;
    color: #5dc5cd;
}
.wrapper-form-tsh #title-result-tsh{
    color: #5dc6ce;
    font-size: 20px;
    text-align: center;
    padding: 20px 0;
    background-color: #fff;
    font-weight: bold;
}
.cam-on-text .elementor-widget-container{
    border: 3px dotted #5dc6ce;
    padding: 10px;
    margin-bottom: 0;
}
#we_schema_rating {
    padding: 0 15px;
}
.form-kq{
    margin-bottom: 20px;
}
.form-kq .body-form-digital {
    background-color: #5dc6ce;
    padding: 30px;
}
.form-kq .title-form {
    text-align: center;
    font-size: 18px;
    color: #333;
    font-weight: 500;
}
@media (max-width: 1024px){ 
	.page .get_latest_posts .entry-intro .title-loadmore-pc {
	    height: auto;
	}
	.page .catItemfeature .title {
	    font-size: 15px;
	}
	.page .catItemfeature .entry-intro .des-info {
	    margin-bottom: 15px;
	    font-size: 15px;
	}
}
@media (max-width: 768px){ 
	.page .h2-news{
	    font-size: 20px;
	}
}
@media (min-width:768px) and (max-width:768px){
	.title-widget-t02 {
	    font-size: 18px; 
	}
}
@media (max-width: 767px){
    .page-tracnghiem {
        margin: 0 !important;
    }
}
@media (max-width: 499px){
    .page .elementor-element .tabs-mobile .bdt-tabs-item-title .bdt-button-icon-align-left {
        margin-right: 5px !important;
    }
    .page .elementor-element .tabs-mobile .bdt-tab .bdt-tabs-item-title {
        padding: 0 !important;
        font-size: 16px !important;
        line-height: 22px !important;
        height: 40px;
        letter-spacing: 0 !important;
    }
}